/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "sv_SE";
"AMT_SelectInstallLocation Title" = "Välj installationsmapp";
"AMT_SelectInstallLocation Button Label" = "Välj";
"AMT_SelectInstallLocation Instructions" = "Välj vilken mapp som programvaran ska installeras i.";
"Main Window Title" = "%@ Installation";
"CancelConfirmationTitle" = "Avbryt bekräftelse";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nej";
"CancelConfirmationMessage" = "Vill du avbryta?";
"ConfirmationTitle" = "Vill du avsluta installationsprogrammet?";
"ConfirmationResume" = "Fortsätt";
"QuitConfirmationMessage" = "Du kan starta installationsprogrammet igen genom att köra Setup.app vilket startar om installationsprocessen från början.
			
Klicka på Fortsätt om du vill fortsätta.";
"CancelButtonLabel" = "Avbryt";
"UnsupportedOSAlertTitle" = "Systemkravsfel";
"UnsupportedOSAlertBody" = "Den här programvaran kan inte installeras eftersom Mac OS X v 10.4.6 eller senare krävs. Uppgradera eller justera systemet så att minimikraven uppfylls och starta sedan om installationsprogrammet.";
"UnsupportedOSAlertButtonLabel" = "Avsluta";
"UnsupportedFileSystemAlertTitle" = "Systemkravsfel";
"UnsupportedFileSystemAlertBody" = "Programvaran kan inte installeras eftersom filsystemet på operativsystemvolymen inte stöds.";
"UnsupportedFileSystemAlertButtonLabel" = "Avsluta";
"InvalidInstallerDatabaseTitle" = "Installationsprogrammets databas är skadad";
"InvalidInstallerDatabaseBody" = "Installationsprogrammets databas är skadad. Kontakta Adobes kundtjänst om problemet kvarstår.";
"InvalidInstallerDatabaseButtonLabel" = "Avsluta";
